Bug 1299903 - RHEL6 RPMs: Upgrade resteasy to 2.3.13.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade resteasy to 2.3.13.Final-redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.7
Assignee: huwang
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-19 14:11 UTC by nwallace
Modified: 2016-04-05 20:44 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-04-05 20:44:14 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0596 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.4.7 update 2016-04-06 00:39:02 UTC

Description nwallace 2016-01-19 14:11:36 UTC
Required upgrade.

Comment 1 huwang 2016-01-26 17:37:27 UTC
Source URL: git://git.app.eng.bos.redhat.com/resteasy.git#575eee6dc9955f29ac60faaef3b6f98b7eb7a385
Mead-Build: org.jboss.resteasy-resteasy-jaxrs-all-2.3.13.Final_redhat_1-1
Brew-Build: resteasy-2.3.13-1.Final_redhat_1.1.ep6.el6

Comment 2 nwallace 2016-01-26 19:46:04 UTC
Source URL: git://git.app.eng.bos.redhat.com/resteasy.git#575eee6dc9955f29ac60faaef3b6f98b7eb7a385
Mead-Build: org.jboss.resteasy-resteasy-jaxrs-all-2.3.13.Final_redhat_1-1
Brew-Build: resteasy-2.3.13-1.Final_redhat_1.1.ep6.el6

Comment 5 errata-xmlrpc 2016-04-05 20:44:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0596.html


Note You need to log in before you can comment on or make changes to this bug.